uuid: 15f60d91-0e21-44f3-a9b4-f6ff39256237
title: untitled Decor
image: objects.png
editor:
  folders: []
  gridWidth: 8
  gridHeight: 8
  showGrid: true
  checkerboardWidth: 8
  checkerboardHeight: 8
  author: no one
  creationTime: Sat Jan 29 2022 15:18:45 GMT-0800 (Pacific Standard Time)
  modificationTime: Sat Jan 29 2022 15:18:45 GMT-0800 (Pacific Standard Time)
generate_decorations: true
decorations:
  - uuid: d2fe7fa3-9a5d-439b-8efd-289bcef9dc5d
    title: treePine v1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 0
            clipY: 0
            clipWidth: 48
            clipHeight: 64
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 48
    height: 64
  - uuid: b1139515-772d-449c-8cfd-b966c60c2fff
    title: treePinev2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 67
            clipY: 8
            clipWidth: 40
            clipHeight: 56
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 37
    height: 56
  - uuid: da0cef5c-b017-4f85-999d-4cde3ce3e856
    title: treePinesnowv2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 52
            clipY: 76
            clipWidth: 34
            clipHeight: 52
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 34
    height: 52
  - uuid: 5006c6dd-5bdd-46e8-aa2b-6a23631b3665
    title: treePinesnowv1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 0
            clipY: 67
            clipWidth: 48
            clipHeight: 61
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 48
    height: 61
  - uuid: aaf692bc-220e-448a-8b9e-9701d5dc984b
    title: rockPilev1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 1
            clipY: 136
            clipWidth: 47
            clipHeight: 40
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 47
    height: 40
  - uuid: a202fc1a-869c-4308-b0fa-33fd850e8cf6
    title: rockSinglev1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 55
            clipY: 158
            clipWidth: 29
            clipHeight: 18
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 29
    height: 18
  - uuid: 8c2f833f-a98f-4ded-9177-92c248bdc5e8
    title: rockMulv1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 68
            clipY: 131
            clipWidth: 24
            clipHeight: 13
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 24
    height: 13
  - uuid: 301b5178-3db6-42f8-a594-7eb6592f8ec3
    title: treeRoundv1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 105
            clipY: 32
            clipWidth: 34
            clipHeight: 42
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 34
    height: 42
  - uuid: e63ccaa0-25b7-4be1-ab1f-52b55484df1b
    title: flowersWhite
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 2
            clipY: 215
            clipWidth: 15
            clipHeight: 15
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 15
    height: 15
  - uuid: 3c7ef72e-1a78-45ea-a653-2b13fd7e8b20
    title: flowersBlue
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 21
            clipY: 214
            clipWidth: 16
            clipHeight: 16
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 16
    height: 16
  - uuid: 7d08d620-0f9d-4d24-8f18-fe615cf08cf0
    title: flowersYellow
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 42
            clipY: 218
            clipWidth: 13
            clipHeight: 12
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 13
    height: 12
  - uuid: ab066a56-9cbf-4de9-8cff-b2f5c7e218f4
    title: bushBig
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 1
            clipY: 179
            clipWidth: 46
            clipHeight: 29
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 46
    height: 29
  - uuid: 659a1215-fe86-4c48-83e8-f34985d7d62d
    title: bushMed
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 66
            clipY: 180
            clipWidth: 35
            clipHeight: 28
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 35
    height: 28
  - uuid: 53ce2a56-a77a-4968-bf81-bdf03d32cfaa
    title: bushTall
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 5
            clipX: 104
            clipY: 184
            clipWidth: 24
            clipHeight: 24
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 25
    height: 30
  - uuid: f72f7dce-e688-4883-bf06-65c830d1136a
    title: treeRoundsnow1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 89
            clipY: 86
            clipWidth: 34
            clipHeight: 42
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 34
    height: 42
  - uuid: 09c3f781-bf3b-4481-969e-2fcdd6b06695
    title: bushBriarBig
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 83
            clipY: 216
            clipWidth: 73
            clipHeight: 24
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 73
    height: 24
  - uuid: 95970406-81e8-4e97-906d-04e925d9f255
    title: bushBriarMed
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 161
            clipY: 212
            clipWidth: 31
            clipHeight: 28
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 31
    height: 28
  - uuid: f59a5c01-be2e-4edc-a8ee-7c77ef434f44
    title: grassTallv1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 59
            clipY: 209
            clipWidth: 20
            clipHeight: 20
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 20
    height: 20
  - uuid: fcba5c41-c18d-44f8-8cbf-99ec0084dd7b
    title: flowerYellow1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 42
            clipY: 222
            clipWidth: 3
            clipHeight: 8
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 8
  - uuid: 3f9c4baf-bb9c-422c-9ce4-2e62867391f4
    title: flowerYellow2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 47
            clipY: 218
            clipWidth: 4
            clipHeight: 12
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 12
  - uuid: 2c85a2e2-d295-4d29-80c0-9e9d115962f2
    title: flowerYellow3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 51
            clipY: 219
            clipWidth: 4
            clipHeight: 11
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 11
  - uuid: b63c570f-aad5-4794-9206-2e73cbbd46cf
    title: FlowerFusc1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 26
            clipY: 214
            clipWidth: 3
            clipHeight: 16
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 16
  - uuid: 416d7482-d326-441c-b51f-f56df00d4ee0
    title: FlowerFusc2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 21
            clipY: 217
            clipWidth: 4
            clipHeight: 13
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 13
  - uuid: d3852567-ac65-451a-942a-f2443ad1cdd6
    title: flowerWhite1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 2
            clipY: 220
            clipWidth: 3
            clipHeight: 10
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 10
  - uuid: a3850fe8-73c1-402c-b9ed-35f91b179ed8
    title: flowerWhite2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 9
            clipY: 221
            clipWidth: 3
            clipHeight: 9
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 9
  - uuid: 8a88fb8b-8108-44d5-bea8-e175b9d77bb8
    title: flowerWhite3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 14
            clipY: 223
            clipWidth: 3
            clipHeight: 7
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 7
  - uuid: 27bc0ec6-bbe4-4379-9d98-09514b2e2523
    title: FlowerFusc3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 34
            clipY: 220
            clipWidth: 3
            clipHeight: 10
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 3
    height: 10
  - uuid: a6f132ef-6eb2-4ba9-bb3d-fac34e3a43ab
    title: treePinelittle
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 51
            clipY: 33
            clipWidth: 14
            clipHeight: 31
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 14
    height: 31
  - uuid: 1eae0556-f497-4705-80f2-b7cca40a2e18
    title: treePinelittleSnow
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 126
            clipY: 97
            clipWidth: 14
            clipHeight: 31
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 14
    height: 31
  - uuid: e541c9f2-d7ac-4507-8634-b4bda0b8dacf
    title: treeOctopus
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 144
            clipY: 73
            clipWidth: 113
            clipHeight: 71
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 113
    height: 71
  - uuid: 1ee7123f-db41-4a8d-b471-ccba92e8a3e3
    title: treeSpruce1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 260
            clipY: 95
            clipWidth: 34
            clipHeight: 49
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 34
    height: 49
  - uuid: 7303e898-5cdb-47ff-9da7-54cad6da7aa6
    title: treeSpruce2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 294
            clipY: 105
            clipWidth: 47
            clipHeight: 39
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 47
    height: 39
  - uuid: fbce4261-ea95-4f50-9c53-0736a2ec3d6a
    title: treeStump1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 98
            clipY: 135
            clipWidth: 11
            clipHeight: 9
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 11
    height: 9
  - uuid: 95a26263-0a32-44c1-8e8f-5c4b65f71b39
    title: treeStump2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 113
            clipY: 135
            clipWidth: 12
            clipHeight: 9
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 12
    height: 9
  - uuid: 8a7871a2-974e-49f9-9f0a-1b6175d779b0
    title: treeStump3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 129
            clipY: 138
            clipWidth: 5
            clipHeight: 6
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 5
    height: 6
  - uuid: c1992951-062a-4211-920f-c54b7fc4fe9e
    title: treeStump4
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 98
            clipY: 152
            clipWidth: 11
            clipHeight: 6
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 11
    height: 6
  - uuid: 185a10db-f66c-4b3d-8290-66af6c3bf084
    title: treeStump5
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 112
            clipY: 152
            clipWidth: 17
            clipHeight: 8
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 17
    height: 8
  - uuid: 2c82aadf-9269-4315-994d-d6a12d7497e2
    title: Stonestacked1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 91
            clipY: 166
            clipWidth: 18
            clipHeight: 10
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 18
    height: 10
  - uuid: 6d640b9e-4365-4a04-9a0f-811426493298
    title: new decoration
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 91
            clipY: 166
            clipWidth: 18
            clipHeight: 10
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 18
    height: 10
  - uuid: fed78724-6fe9-4bf6-b780-492a545590bf
    title: rocksSm1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 134
            clipY: 150
            clipWidth: 11
            clipHeight: 10
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 11
    height: 10
  - uuid: 55e4d629-55ea-4e44-8d83-1f2d49db449f
    title: rockSm2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 149
            clipY: 154
            clipWidth: 8
            clipHeight: 6
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 8
    height: 6
  - uuid: 77b8bb50-0347-45d5-815f-0f03353dec4d
    title: rockSlab1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 133
            clipY: 167
            clipWidth: 26
            clipHeight: 9
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 26
    height: 9
  - uuid: 650b2315-8b59-45c2-b91b-15e7971038c4
    title: mushroomBlue1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 1
            clipY: 236
            clipWidth: 4
            clipHeight: 4
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 4
  - uuid: 378d2d9e-1df8-4b1b-a573-e0f22d0e99c9
    title: mushroomBlue2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 6
            clipY: 234
            clipWidth: 6
            clipHeight: 5
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 6
    height: 5
  - uuid: 6bf0b256-1bbe-48ff-8d03-9c001499e914
    title: mushroomBlue3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 13
            clipY: 234
            clipWidth: 4
            clipHeight: 5
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 5
  - uuid: 81cee455-b7f1-4f58-869b-d75de902ed6f
    title: mushroomRed1
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 19
            clipY: 235
            clipWidth: 4
            clipHeight: 4
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 4
  - uuid: 46adfccc-6040-4afe-b457-ae71e62bea5c
    title: mushroomred2
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 24
            clipY: 233
            clipWidth: 6
            clipHeight: 5
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 6
    height: 5
  - uuid: 76d86cde-464d-469c-be61-24f864f84822
    title: mushroomRed3
    editor:
      tags: []
      folder: ""
    frames:
      - parts:
          - palettes: ""
            palette: ""
            x: 0
            y: 0
            clipX: 31
            clipY: 233
            clipWidth: 4
            clipHeight: 5
            alpha: 1
            rotation: 0
            mirror: false
        frame_time: 100
    width: 4
    height: 5
